prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_scoped_set_env
Description: Abseil scoped_set_env library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_raw_logging_internal = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_scoped_set_env 
Cflags: -I${includedir} -DNOMINMAX
